twig:
    default_path: '%kernel.project_dir%/templates'
    form_themes: ['bootstrap_5_layout.html.twig', 'forms/custom_theme.html.twig']
    globals:
        puzzle_path: '%app.path.puzzle_medias%'

when@test:
    twig:
        strict_variables: true
